Headset

06/02/2012 - 22:26 von Jens Müller | Report spam
Hi,

Ich habe eine Frage zu Bluetooth.

Mein Headset wird gefunden, aber wenn ich auf "Verbinden" klicke,
bekomme ich ein Fenster mit dem Titel "Bluetooth-Geràte-Assistent", dem
Text "Folgende kompatible Dienste sind gefunden worden:", und dann eine
leere Liste.

Muss ich da irgendwelche Pakete nachinstallieren? Ich benutze Ubuntu
11.10 mit den neuesten Paketen. pulseaudio-module-bluetooth ist
jedenfalls installiert.

Das Headset ist kein Nokia BH-216. Es lief in der Vergangenheit (auf
àlterem Softwarestand) schonmal ...

Gruß Jens
 

Lesen sie die antworten

#1 Thomas PointedEars Lahn
07/02/2012 - 02:15 | Warnen spam
Jens Müller wrote:

Das Headset ist kein Nokia BH-216.



Interessant. Und was ist es?

Es lief in der Vergangenheit (auf àlterem Softwarestand) schonmal ...



Version?

PointedEars

Ähnliche fragen